RubyGems Navigation menu

Reverse dependencies for jekyll-localization Latest version of the following gems require jekyll-localization

Total downloads 38,549

For this version 3,231

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: